body {
    direction: rtl;
}
#navigation ul li {
    float: right;
    border-right: none;
    border-left: 1px solid;
}
#navigation ul li:first-child {
    padding-right: 0;
    padding-left: 20px;
}
#navigation ul li:last-child {
    padding-right: 20px;
    padding-left: 0;
    border-left: none;
}
footer .contact_form .ajax-loader {
    right: auto;
    left: 0;
}
.icon_strip .item .icon {
    margin-right: 0;
    margin-left: 10px;
}
.angle_wrap {
    right: auto;
    bottom: 5px;
    left: 20px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.map .filter .caption {
    padding: 0 30px 0 0;
}
.map .filter select {
    margin-right: 30px;
    margin-left: auto;
    padding: 0 40px 0 60px;
    background-position: left 20px center;
}
#sidebar {
    float: right;
}
#content {
    float: left;
}
a.back {
    float: left;
    padding-right: 0;
}
.menu_wrap ul li ul.sub-menu {
    padding-right: 65px;
    padding-left: 0;
}
.menu-item a.menu-image-title-after.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
    padding-right: 0;
    padding-left: 10px;
}
.content_box {
    overflow: hidden;
    position:relative;
}
.boxes_wrap .item {
    text-align: right;
}
body > span {
    display: none !important;
}
@media only screen and (max-width: 768px) {
    #sidebar,
    #content {
        float: none;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
}

/* end width 768 */

@media only screen and (max-width: 480px) {
}

/* end width 480 */

@media only screen and (max-width: 320px) {
}

/* end width 320 */
